window.addEventListener('DOMContentLoaded', () => {
   // okruszki();
})
function okruszki(){
    var licz=0;
     document.querySelectorAll('.okruszki').forEach(os => {
        licz++;    
        os.id='ok'+licz
     })
     if(document.querySelectorAll('.okruszki').length>1){
        document.querySelector('#ok1').style.setProperty('display','none');
     }
    console.log('ilosc okr'+document.querySelectorAll('.okruszki').length);
}